/****************************************************************************/
/*                                                                          */
/*                      Chaine de CAO & VLSI   Alliance                     */
/*                                                                          */
/*    Produit : synthetiseur logique                                        */
/*    Fichier : moteur.c                                                    */
/*                                                                          */
/*    (c) copyright 1991 Laboratoire MASI equipe CAO & VLSI                 */
/*    Tous droits reserves                                                  */
/*    Support : e-mail cao-vlsi@masi.ibp.fr                                 */
/*                                                                          */
/*    Auteur(s) :     P. Allegre                        le : 05/08/91       */
/*                                                                          */
/*    Modifie par :                                     le : 21/08/91       */
/*    Modifie par :                                     le : ../../....     */
/*    Modifie par :                                     le : ../../....     */
/*                                                                          */
/****************************************************************************/

void test();
chain_list *searchObj();
short searchMax();
char *eltNeutre();
chain_list *decomposition();
chain_list *decomp();
chain_list *balance();
chain_list *balanceMax();
chain_list *echantil();
void permutVar();
chain_list *triVar();
